/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	color:#999999;
	text-decoration: none;
}
a:link {
	color:#999999;
	text-decoration: none;
}
a:visited {
	color:#999999;
	text-decoration: none;
}
a:hover {
	color:#999999;
	text-decoration: none;
}
a:focus {
	text-decoration: none;
}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active {
	outline: 0;
}
h1{
	font-size:40px;
}
h2{
	font-size:30px;
}
h3{
	font-size:18px;
}
h4{
	font-size:15px;
}
b{
	font-weight: bold;
}
i{
	font-style: italic;
}
f{
	font-family: 'Days One', sans-serif;
}
.header{
	background-color: #000000;
	width:100%;
	height: 1000;
	position:relative;
	background-position: center;
	overflow:hidden;
	font-family: 'Days One', sans-serif;
	font-family: 'Open Sans', sans-serif;
}
.logo{
	width:100%;
	margin: 10% 0 10% 25%;
	position:relative;
	height: auto;
}
.logo img{
	width:50%;
}
.menu{
	width:100%;

	margin: 0 0 15% 0;

}
.menu ul{
	width:60%;
	margin: 0 0 0 5%;
	text-align:center;
}
.menu li{
	float:left;
	width:33%;
	letter-spacing:15px;
}
.menu img{
	width:30px;
	float:right;
	padding-right:2%;
}
.menu a:hover{
	color:#F4E100;
}
.menu img:hover{
	opacity:1;
	cursor: pointer;
}
.menu article{
	margin-right:10%;
}
.slider{
	width:100%;
	height:auto;
	position:relative;
	overflow:hidden;
}
.imgSlider{
	width:100%;
}
.slider article{
	width:100%;
	margin: 5% 0 5% 0;
	position:relative;
	height:800px;
}
.swiper-container {
		width: 100%;
		height: 100%;

}
.swiper-slide {
		text-align: center;
		font-size: 18px;
		background: #fff;

		/* Center slide text vertically */
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
}
.somos{
	background-color: #ABAAAA;
	width:100%;
	height: auto;
	position:relative;
	background-size: cover;
	background-position: center;
	overflow:hidden;

	font-family: 'Open Sans', sans-serif;
}
.somos article{
	width:70%;
	margin:15% 0  15% 15%;
	color:white;
	text-align: center;
	line-height:1.5;
}
.somos h1{
	letter-spacing:15px;
	color: #0085CA;
}
.libro{
	background-color:transparent;
	width:100%;
	height:auto;
	position:relative;
	background-size: cover;
	background-position: center;
	overflow:hidden;
	font-family: 'Open Sans', sans-serif;
}
.libro article{
	width:100%;
	height:auto;
	margin-bottom:-2px;
	position:relative;
}
.libro img{
	width:100%;

}
.servicios{
	background-color:#ffffff;
	width:100%;
	height: auto;
	position:relative;
	background-size: cover;
	background-position: center;
	overflow:hidden;
	font-family: 'Open Sans', sans-serif;
}
.servicios article{
	width:100%;
	margin:10% 0  5% 0%;
	color:white;
	text-align: center;
	line-height:1.5;
}
.servicios h1{
	letter-spacing:15px;
	color: #E10098;
}
.servicios ul{
	width:90%;
	margin: 0 0 60% 5%;
}
.servicios li{

	width:30%;
	margin: 0 0 0 3%;
}
.servicios img{
	width:100%;
}
.servicios h3{
	position:absolute;
	letter-spacing:10px;
	margin: 19% 0 0 2%;
	max-width:15%;
	text-align: center;
	line-height:1.3;
}
.cotiza{
	background-color:#ABAAAA;
	width:100%;
	height: auto;
	position:relative;
	background-size: cover;
	background-position: center;
	overflow:hidden;
	font-family: 'Open Sans', sans-serif;
}
.cotiza article{
	width:100%;
	margin:10% 0  5% 0%;
	color:#4C565C;
	text-align: center;
	line-height:1.5;
}
.cotiza h1{
	letter-spacing:15px;
	color: #0085CA;
}
.cotiza nav{
	background-color:#CACACF;
	width:80%;
	margin:0 0 15% 10%;
	padding:5% 0 5% 0;
	border-radius: 15px;
}
.corte{
	clear: both;
}
.cotiza ul{
	width:100%;
}
.cotiza li{
	width:50%;
	float:left;
	text-align: center;
	padding: 5% 0 5% 0;
}
.cotiza h2{
	letter-spacing:15px;
	margin-bottom:2%;
}
.cotiza select{
	width:80%;
	height:70px;
	font-size: 18px;
	padding:2%;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}
.cotiza input{
	width:80%;
	font-size: 18px;
	padding:2%;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	border-radius: 15px;
	cursor:pointer;
}
.cotiza input:hover{
	background-color:#008BCB;
	color:white;
}
#total{
	background-color:#6F6F6E;
	border-radius: 15px;
	width:45%;
	margin:1% 0 0 3%;
	color:white;
}
.clientes{
	background-color:white;
	width:100%;
	height: auto;
	position:relative;
	background-size: cover;
	background-position: center;
	overflow:hidden;
	font-family: 'Open Sans', sans-serif;
}
.clientes article{
	width:100%;
	margin:10% 0  0% 0%;
	color:#4C565C;
	text-align: center;
	line-height:1.5;
}
.clientes h1{
	letter-spacing:15px;
	color: #E10098;
}
.clientes nav{
	width:100%;
	margin: 5% 0 0% 0;
	position:relative;
	height:550px;
}
.clientes h4{
	position:absolute;
	padding: 95% 0 0 0;
	max-width:50%;
}
.persona{
	width:50%;
	position:absolute;
	margin:0% 0 0 0;
}
.tarjeta{
	width:70%;
	margin:50% 0 0 0;
}
.swiper-container2 {
		width: 100%;
		height: 300px;
		margin: 20px auto;
}
.swiper-slide2 {
		text-align: center;
		font-size: 18px;
		background: #fff;

		/* Center slide text vertically */
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
}
.contacto{
	background-color: #ABAAAA;
	margin-left: auto;
	margin-right: auto;
	width:90%;
	height: auto;
	font-family: 'Open Sans', sans-serif;
	border-radius: 15px;
}
.contacto article{
	width:80%;
	margin: 5% 0 0% 5%;
}
.contacto h1{
	letter-spacing:15px;
	color: #ffffff;
}
.cuerpo{
	width:100%;
	padding:5% 0 0 0;
}
#l1{
	width:35%;
	padding:13% 0 0 0;
	margin-left:4%;
	line-height:1.3;
	margin-top: 5%;
}
#l2{
	width:60%;
	margin-left:1%;
	margin-top: 6%;
}
.contacto li {
	float: left;
	text-align: center;
}
.formulario{
	width:90%;
	font-family: 'Open Sans', sans-serif;
	letter-spacing:10px;
	margin: 0 0 0 5%;
}
.formulario li{
	width:100%;
	margin: 0 0 0 0;
	padding: 0 0 5% 0;
}
.formulario input{
	text-align: center;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	padding: 2% 0 2% 0;
	background-color:#CACACF;
	outline: none;
	border-radius:15px;
	font-size: 25px;
	border:0;
	color:#4C565C;
}
.formulario textarea{
		text-align: center;
		width:100%;
		height: 150px;
		font-family: 'Open Sans', sans-serif;
		padding: 2% 0 2% 0;
		background-color:#CACACF;
		outline: none;
		border-radius:15px;
		font-size: 25px;
		border:0;
		resize: none;
		color:#4C565C;
}
.boton{
	background-color: white;
	outline: none;
	border-radius:15px;
	border:0;
	color:#008BCB;
	padding:2%;
	width:30%;
	font-family: 'Open Sans', sans-serif;
	font-size:25px;
	margin-bottom:10%;
}
.parte_vacia{
	padding-top: 100px;
}
.footer{
	background-color: #008BCB;
	width:100%;
	height: auto;
	position:relative;
	background-size: cover;
	background-position: center;
	overflow:hidden;
	font-family: 'Open Sans', sans-serif;
}
.footer article{
	width:100%;
	margin:5% 0  10% 0%;
	color:white;
	text-align: center;
	opacity:0.8;
}
.footer h1{
	letter-spacing:15px;
}
.foot1{
	width:90%;
	margin: 0 0 50% 8%;
}
.foot1 li{
	float:left;
	width:60%;
}
.foot1 article{
	width:100%;

	text-align: right;
}
#redes{
	width:20%;
	padding-right:5%;
}
#li2{
	width:35%;
}
.innerfoot{
	width:100%;
}
.innerfoot li{
	width:100%;
	margin-bottom:10%;
}
.innerfoot img{
	width:10%;
}
.innerfoot h2{
	color:#ffffff;
	margin:2% 10% 0 0;
	float:right;
	max-width: 65%;
	line-height:1.3;
}
#tel{
	position: absolute;
	left: 345px;
}
#mail{
	position: absolute;
	left: 345px;
}
.foot2 {
  width: 100%;
  background-color:#CACACF;
	text-align: center;
}
.foot2 h2{
	padding:5% 0 5% 0;
	color:white;
}
#iconFoot{
	width:20%;
	float:right;
	padding-right:10%;
	cursor: pointer;
}
#IrArriba{
	position:fixed;
	bottom:10px;
	left:5px;
}
#IrArriba img{
	width:80px;
	height:80px;
	display:block;
	opacity:0.8;
}

.swiper-slide h3 {
	position: absolute;
}
